AXIS Cross Line Detection

Compatibilidad

Se necesita la versión 5.20 o posterior del firmware.

La versión 1.1.4 requiere la versión 5.60 o posterior del firmware. En caso de versiones anteriores, utilice 1.1.2

The latest version of this software is 1.1.5
Descargar
Notas de versión

Descargar

Se necesita la versión 5.20 o posterior del firmware.
La versión 1.1.4 requiere la versión 5.60 o posterior del firmware. En caso de versiones anteriores, utilice 1.1.2

Pruébelo antes de comprarlo

Pruebe AXIS Cross Line Detection antes de comprarlo.

Nota: se necesita una cámara Axis compatible.

Consiga una licencia de prueba de 30 días
License Part number
1-license 0333-011
10-license 0333-031
50-license 0333-051

Hojas de datos

Manuales

Product selector

Find and compare Axis products, and match them with the right accessories.